<footer class="footer">
    <div class="container-fluid">
        <p class="copyright pull-right">
            &copy; {{test | date: 'yyyy'}} <a href="http://www.creative-tim.com">Creative Tim</a>, made with love for a better web
        </p>
    </div>
</footer>
